<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 10px;
	COLOR: #4c4c4c;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none	
}
td{
	FONT-SIZE: 10px;
	COLOR: #4c4c4c;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
input {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 17px; TEXT-DECORATION: none
}
textarea {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FONT-SIZE: 10px; BACKGROUND: #ffffff; BORDER-LEFT: #cacaca 1px solid; BORDER-BOTTOM: #cacaca 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
select {
	BORDER-RIGHT: #ededed 1px solid; BORDER-TOP: #ededed 1px solid; FONT-SIZE: 10px; BACKGROUND: #ffffff; BORDER-LEFT: #ededed 1px solid; BORDER-BOTTOM: #ededed 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dipfont {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #295b92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dipfont:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #295b92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dipfont:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #295b92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dipfont:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #295b92; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dipfont:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #678db6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.menufont{
	FONT-SIZE: 12px;
	COLOR: #4c4c4c;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none	
}
-->
</style>